<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class RoleController extends Controller
{
    public function index() {
        $menu = 'Role';
        $currentContent = 'Role';
        return view('home'  ,compact('menu', 'currentContent'));
    }
}
